@echo off

echo Copying HP Icons
call copy ..\cpqwv\icons\cim*.ico %CA_TND_HOME%\icons

echo Copying HP Policy Files
call copy ..\cpqwv\browser\3.0\brows*.* %CA_TND_HOME%\config\abrowser\browser.insightmanager
call copy ..\cpqwv\policy\3.0\insi*.cnf %CA_TND_HOME%\services\config\aws_nsm\dm\insightmanager.cnf
call copy ..\cpqwv\policy\3.0\insi*.dat %CA_TND_HOME%\services\config\aws_nsm\dm\insightmanager.dat

echo Copying HP Class Definition
call copy ..\cpqwv\classes\3.0\InsightManager.wvc %CA_TND_HOME%\services\config\aws_wvgate

call awwvcfg -c %CA_TND_HOME%\services\config\aws_wvgate\InsightManager.wvc

echo Copying the HP MIBs
call copy ..\cpqwv\mibs\cpq*.txt %CA_TND_HOME%\services\config\mibs
call copy ..\cpqwv\mibs\inst*.bat %CA_TND_HOME%\services\bin\install_cpqmibs.bat

echo Resetting the DSM
call %CA_TND_HOME%\services\bin\resetdsm

:end